window.PHASES = {
    // Hauptüberschrift und HTML-Seitentitel
    "title": "Wettbewerbsaufgaben „Experimente antworten“",

    // Beschriftung der Schaltfläche zum Aufruf dieser Phase
    "label": "Einführung",

    // Inhalt der Phase: HTML, …
    "content": "<p>Vorlesen: <audio src=\"schritt01.mp3\" controls=\"controls\" type=\"audio/mp3\" /></p>Alle guten Dinge sind bekanntlich Drei: Darum möchte ich jetzt ein drittes Mal mit dir über den Wettbewerb „Experimente Antworten“ sprechen: Dem Wettbewerb, bei dem du mit einfach zu besorgenden Alltagsmaterialien überraschende Experimente durchführst und dabei zeigen kannst, was du drauf hat. Klicke jeweils den nächsten Schritt an und lies ihn genau durch! Oder lass ihn mir jeweils vorlesen…<p>",

    // Wie viele Punkte (von 100) das Starten dieser Phase bringt oder kostet
    "score": 0,

    // Wie viele Sekunden seit dem Start der vorherigen Phase muss mindestens gewartet werden, bevor diese Phase gestartet werden kann
    "mintime": 3,

    // Um wie viele Sekunden soll die Startzeit der zuletzt gestarteten Phase beim Start dieser Phase nach vorne korrigiert werden?
    "timeoffset": 0,

    // Soll beim Start dieser Phase keine neue Zeit für den Aufruf der letzten Phase gespeichert werden?
    "noreset": false,

    // Welche Fehlermeldung soll angezeigt werden, wenn versucht wird, diese Phase zu früh zu starten?
    "tooearly": "So schnell kannst du das nicht gelesen haben!",

    // Führt das Starten dieser Phase dazu, dass die Aufgabe erledigt ist?
    "exit": false,

    // Darf diese Phase übersprungen werden
    "mayskip": false,

    // Unterphasen
    "phases": [
        {
            'title': 'Die aktuellen Aufgaben',
            "label": 'Weiter',
            "content": '<p>Vorlesen: <audio src="schritt02.mp3" controls="controls" type="audio/mp3" /></p>Warum jetzt? Ja, klar: Die <a href="https://www.km.bayern.de/download/29503_Experimente-antworten-Runde-3-202223.pdf" target="_blank">Aufgaben der dritten und damit letzen Runde in diesem Schuljahr stehen jetzt online</a>. Klicke nun diesen externen Link an und lies sie dir genau durch!<p>',
            "score": 10,
            "mintime": 10,
            "tooearly": "Hast du wirklich das gesamte Aufgabenblatt aufmerksam durchgelesen? Los, schaue es dir nochmal genau an!"
        },
        {
            "title": "Zusammenfassung",
            "label": "Weiter",
            "mintime": 2,
            "score": 50,
            "tooearly": "So schnell kannst du das nicht gelesen haben!",
            "content": "<p>Vorlesen: <audio src=\"schritt03.mp3\" controls=\"controls\" type=\"audio/mp3\" /></p>Die Teilnahmebedingungen sind unverändert: Du kannst also alleine oder im Team aus maximal drei Personen am Wettbewerb teilnehmen. Benötigt werden nur Alltagsmaterialien. Der Wettbewerb findet dreimal im Jahr statt, wobei die Teilnahme an einer Runde unabhängig von Teilnahmen an anderen Runden möglich ist. Also selbst, wenn du nicht an den ersten beiden Runden teilgenommen hast, kannst du problemlos bei dieser Runde mitmachen. Ganz wichtig ist, der eigenen Einsendung die ausgedruckte Einverständniserklärung beizulegen.<p>"
        },
        {
            "title": "Warum mitmachen?",
            "label": "Weiter",
            "tooearly": "So schnell kannst du das nicht gelesen haben!",
            "content": "<p>Vorlesen: <audio src=\"schritt04.mp3\" controls=\"controls\" type=\"audio/mp3\" /></p>Klar, es kostet Zeit, an so einem Wettbewerb teilzunehmen. Aber es rentiert sich, unter anderem aus folgenden Gründen:<p><ul><li>Das Experimentieren und die Aufgaben zu knacken macht garantiert Spaß.</li><li>Du erfährst Überraschendes über alltägliche naturwissenschaftliche Phänomene und Alltagschemikalien.</li><li>Du lernst dabei einiges, was dir nicht nur in der Schule weiterhilft.</li><li>Du kannst Preise gewinnen.</li><li>Wenn du die Aufgaben löst und deiner Physiklehrkraft rechtzeitig zur Einsendung gibst, kann deine Leistung auch mit einer guten Natur-und-Technik-Note belohnt werden.</li></ul>",
            "mintime": 15,
            "score": 20
        },
        {
            "title": "Unterstützung",
            "label": "Weiter",
            "tooearly": "So schnell kannst du das nicht gelesen haben!",
            "content": "<p>Vorlesen: <audio src=\"schritt05.mp3\" controls=\"controls\" type=\"audio/mp3\" /></p>Wenn du Fragen hast, kannst du dich gerne an mich wenden. Ausgedruckte Blätter mit den Experimentieraufgaben gibt es auch bei mir.<p>",
            "mintime": 5,
            "score": 10
        },
        {
            "title": "Weitere Infos",
            "label": "Weiter",
            "tooearly": "So schnell kannst du das nicht gelesen haben!",
            "content": "<p>Vorlesen: <audio src=\"schritt06.mp3\" controls=\"controls\" type=\"audio/mp3\" /></p>Weitere Infos zum Wettbewerb, die Preise der letzten Jahre und vieles mehr findest du übrigens auf der <a href=\"https://www.km.bayern.de/schueler/meldung/53/freude-am-experimentieren-landeswettbewerb-experimente-antworten.html\" target=\"_blank\">Webseite zum Wettbewerb</a>.<p>",
            "mintime": 5,
            "score": 10
        },
        {
            "title": "Abschluss",
            "label": "Weiter",
            "tooearly": "So schnell kannst du das nicht gelesen haben!",
            "content": "<p>Vorlesen: <audio src=\"schritt07.mp3\" controls=\"controls\" type=\"audio/mp3\" /></p><p>Das war, was ich dir unbedingt zum Wettbewerb „Experimente Antworten“ mitteilen wollte. Wäre echt toll, wenn du dich traust und mitmachst! Und da du wohl zum letzten Mal als Siebtklässlerin bzw. Siebtklässler teilnehmen kannst, ist das deine letzte Chance, bei der du nur die Experimente durchführen und die Ergebnisse festhalten brauchst. Denn ab der achten Jahrgangsstufe werden auch Erklärungen verlangt.<p>",
            "mintime": 5,
            "exit": true,
            "score": 10
        }
    ]
};
